Bug 577313 - (jon24-apache) Improve support for configuring Apache
Improve support for configuring Apache
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: No Component (Show other bugs)
unspecified
All Linux
high Severity high (vote)
: ---
: ---
Assigned To: Filip Drabek
Corey Welton
:
Depends On: RHQ-1620 RHQ-2446 545708 549985 550045 557428 559341 559892 561251 563705 572189 573820 576148 576154 576155 576230 576617 577314 586403 589655 592038 593347 593384 594453 599039 613669 618230 619248
Blocks: jon24-features
  Show dependency treegraph
 
Reported: 2010-03-26 12:51 EDT by Charles Crouch
Modified: 2015-02-01 18:26 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-12 12:51:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2010-03-26 12:51:34 EDT
Add support for configuring core Apache settings and vhost specific settings. This  support should be complimentary to the exist Apache monitoring we do via SNMP. If Augeas is not present on the machine we need to provide the same level of support as we had done previously with

Need to test/doc:
-Running apache on default versions of RHEL 5.x and see our current support is maintained.
-Document and test installation of the latest version of augeas onto RHEL5.x. Failing that investigate options for bundling augeas with JON.
Comment 1 Corey Welton 2010-04-22 14:57:00 EDT
Adding other apache bugs that block this feature.
Comment 3 Filip Drabek 2010-05-28 09:18:17 EDT
commit e023d52bfd9b361f52e74a4b9acea8c0b04e5b64
Comment 4 Corey Welton 2010-07-20 15:42:21 EDT
QA Closing.
Comment 5 Corey Welton 2010-08-12 12:51:06 EDT
Mass-closure of verified bugs against JON.

Note You need to log in before you can comment on or make changes to this bug.